//  main: main.less, out: ../style.css

// ====================================================================================================================================
// VARIABLES
// ====================================================================================================================================

// colour
@color-black:     #000000;
@color-white:     #ffffff;
@color-primary:   #45C4C1;
@color-secondary: #8CFDFB; 
@color-tetiary:   #B4FCFA;
@color-text:      #1D1D1B;
@color-footer:    #060D1F;

@color-alpha:     rgba(24, 32, 48, 0.95);
@shadow: 0 0 40px 0 rgba(77,128,127,0.10);
@shadow-dark: 0 0 40px 0 rgba(77,128,127,0.30);
@shadow-hover: 0 0 20px 0 rgba(77,128,127,0.15);


// font
@size__xs:    12px;
@size__s:     14px;
@size__m:     15px;
@size__ls:    18px;
@size__lm:    22px;
@size__lx:    26px;
@size__xl:    34px;
@size__xxl:   56px;
@size__xxxl:  80px;

@font_w__l:   300;
@font_w__r:   400;
@font_w__m:   600;
@font_w__b:   700;

@line_height: 1.8em;

// misure
@margin__s:   20px;
@margin__m:   60px;
@margin__l:   80px;
@margin__xl:  140px;

// layout
@header__h:               100px;
@header__h_phone:         60px;
@navmenu__w:              700px;
@navItem__h:              40px;
@navItem__h_phone:        60px;
@sidebar__w:              350px;
@topPaddingBody:          120px;
@topPaddingBody_phone:    80px;
@contentMaxWidth:         640px;